protozero 1.7.1 Minimalistic protocol buffer decoder and encoder in C++.

Loading...
Searching...
No Matches
config.hpp File Reference

Contains macro checks for different configurations. More...

`#include <cassert>`
Include dependency graph for config.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Detailed Description

Contains macro checks for different configurations.